* {
    outline: none;
    box-sizing: border-box;
}

body {
    font-family: 'Lato', sans-serif;
    background: #ffffff;
    padding: 0;
    margin: 0;
    color: #121212;
}

p,
h1,
h2,
ol,
ul,
li,
h1,
h2,
h3 {
    margin: 0;
    padding: 0;
}

.aarp-c-lp-roadscholar-join__wrapper {
    color: #121212;
    margin: 0 auto;
}

.aarp-c-lp-roadscholar-join__disclaimer-text,
.aarp-c-lp-roadscholar-join__disclaimer-subtext,
.aarp-c-lp-roadscholar-join__whyjoinSec__textsec__subheading,
.aarp-c-lp-roadscholar-join__whyjoinSec__textsec__content,
.aarp-c-lp-roadscholar-join__readyExploreSec__subheading {
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
}

.aarp-c-lp-roadscholar-join__disclaimer-text,
.aarp-c-lp-roadscholar-join__whyjoinSec__textsec__heading,
.aarp-c-lp-roadscholar-join__whyjoinSec__textsec__subheading,
.aarp-c-lp-roadscholar-join__readyExploreSec__heading {
    font-weight: 800;
}

.aarp-c-lp-roadscholar-join__whyjoinSec__textsec__heading,
.aarp-c-lp-roadscholar-join__readyExploreSec__heading {
    padding-bottom: 10px;
}

.aarp-c-lp-roadscholar-join__whyjoinSec,
.aarp-c-lp-roadscholar-join__readyExploreSec {
    display: flex;
    justify-content: center;
    align-items: center;
}

.aarp-c-lp-roadscholar-join__readyExploreSec {
    background: #f5f5f5;
}

.aarp-c-lp-roadscholar-join__readyExploreSec__subheading {
    padding-bottom: 20px;
}

a.aarp-c-lp-roadscholar-join__readyExploreSec__button {
    color: #121212;
    border: 1px solid #121212;
    line-height: 20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 52px;
    border-radius: 26px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
}

a.aarp-c-lp-roadscholar-join__readyExploreSec__button:hover,
a.aarp-c-lp-roadscholar-join__readyExploreSec__button:focus {
    border: 2px solid #121212;
}

@media screen and (max-width: 767px) {

    .aarp-c-lp-roadscholar-join__disclaimer {
        padding: 30px;
        max-width: 375px;
        margin: 0 auto;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec,
    .aarp-c-lp-roadscholar-join__readyExploreSec {
        flex-direction: column;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec {
        padding: 0 30px;
        max-width: 375px;
        margin: 0 auto 30px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec {
        padding: 30px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__img,
    .aarp-c-lp-roadscholar-join__readyExploreSec__img,
    .aarp-c-lp-roadscholar-join__whyjoinSec__imgsec,
    .aarp-c-lp-roadscholar-join__readyExploreSec__imgsec {
        width: 250px;
        margin: 0 auto;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__textsec__heading,
    .aarp-c-lp-roadscholar-join__readyExploreSec__heading {
        font-size: 20px;
        line-height: 25px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__textsec {
        padding-top: 20px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec__textsec {
        padding: 0 30px 30px;
        max-width: 375px;
    }

    a.aarp-c-lp-roadscholar-join__readyExploreSec__button {
        width: 315px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 374px) {
    a.aarp-c-lp-roadscholar-join__readyExploreSec__button {
        width: 258px;
    }
}

@media screen and (min-width: 768px) {
    .aarp-c-lp-roadscholar-join__disclaimer {
        margin: 40px 99px 30px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec {
        margin: 0px 99px 40px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__img,
    .aarp-c-lp-roadscholar-join__readyExploreSec__img {
        width: 220px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__textsec__heading,
    .aarp-c-lp-roadscholar-join__readyExploreSec__heading {
        font-size: 24px;
        line-height: 30px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec {
        padding: 30px 99px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec__textsec {
        padding-right: 30px;
    }

    a.aarp-c-lp-roadscholar-join__readyExploreSec__button {
        width: 274px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__textsec {
        padding-left: 25px;
    }
}

@media screen and (min-width: 987px) {
    .aarp-c-lp-roadscholar-join__disclaimer {
        margin: 40px auto;
        max-width: 900px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec {
        margin: 0px auto 40px;
        max-width: 900px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__textsec {
        padding-left: 60px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec {
        padding: 40px 0px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec__textsec {
        padding-right: 40px;
    }
}

@media screen and (min-width: 1440px) {

    .aarp-c-lp-roadscholar-join__disclaimer,
    .aarp-c-lp-roadscholar-join__whyjoinSec {
        max-width: 996px;
    }

    .aarp-c-lp-roadscholar-join__whyjoinSec__img,
    .aarp-c-lp-roadscholar-join__readyExploreSec__img {
        width: 282px;
    }
}

.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-readyExploreSec--content--links{
    display: flex;
}
.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-c-lp-redButtonprimary {
    background: #EC1300;
    border-radius: 26px;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    padding: 14px 30px;
}

.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-c-lp-redButtonprimary:hover,
.aarp-c-lp-redButtonprimary:focus {
    background: #AB2125;
    color: #FFFFFF !important;
}

.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-c-lp-whiteButtonprimary {
    font-size: 1em;
    line-height: normal;
    font-weight: 700;
    border-radius: 1.5625em;
    height: 3.25em;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
    padding: 0 1.25em;
    text-align: center;
    border: 1px solid #EC1300;
    text-decoration: none;
    color: #EC1300;

}

.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-c-lp-whiteButtonprimary:hover,
.aarp-c-lp-whiteButtonprimary:focus {
    border: 2px solid #EC1300;
    color: #EC1300 !important;
    background: #FFFFFF;
}

.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection--content {
    display: flex;
    margin: 0 auto;
}

.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-c-lp-tout.topToutAdded {
    padding-bottom: 40px;
}

.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection--content-txt span {
    font-weight: 800;
}
.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-readyExploreSec--content--links{
display:none;
}
@media screen and (min-width: 768px) {
    .aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection-join {
        margin-right: 20px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection-join,
    .aarp-lp-heroSection-enroll {
        padding: 14px 40px;
    }
.aarp-lp-readyExploreSec--content--links .aarp-lp-heroSection-enroll{
width:auto;
}
}

@media screen and (min-width: 987px) {
    .aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection-join {
        /* margin-right: 0px; */
    }
   .aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection-join {
        margin-right: 20px;
    }

.aarp-lp-readyExploreSec--content--links .aarp-lp-heroSection-enroll{
width:auto;
}
}

@media screen and (max-width: 767px) {
    .aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection-join {
        margin-bottom: 20px;
    }

    .aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-heroSection-join,
    .aarp-lp-heroSection-enroll {
        text-align: center;
    }
.aarp-c-lp-roadscholar-join__readyExploreSec .aarp-lp-readyExploreSec--content--links{
  display: flex;
  flex-flow: column;
}
}
